#!/bin/sh
echo 'name: bytestring-nums
version: 0.3.5
id: bytestring-nums-0.3.5-96b74b7a13cf3579b95d2f3a37a9d312

license: BSD3
copyright:
maintainer: jason.dusek@gmail.com
stability: experimental
homepage: http://github.com/solidsnack/bytestring-nums
package-url:
synopsis: Parse numeric literals from ByteStrings.
description: Parse numeric literals from ByteStrings.
category: Text
author: Jason Dusek
exposed: True
exposed-modules: Data.ByteString.Nums.Careless
                 Data.ByteString.Nums.Careless.Hex Data.ByteString.Nums.Careless.Int
                 Data.ByteString.Nums.Careless.Float
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/bytestring-nums-0.3.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/bytestring-nums-0.3.5
              /usr/local/lib
hs-libraries: HSbytestring-nums-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/bytestring-nums-0.3.5/html/bytestring-nums.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/bytestring-nums-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
